﻿div.warning
{
	padding: 0px 13% 0px 13%;
}

fieldset
{
	display:inline; 
	width:15em;
}

h3
{
	text-align: center;
}

p.warning
{
	border: solid 1px black;
	padding: 0px 0px 5px 5px;
}

table
{
    margin: 0px;
    width: 100%;
}

td
{
    padding: 5px;
    text-align: left;
    vertical-align: top;
}

a.redtext:hover
{
	color: Red;
}

.alternatingitemstyle
{
    background-color: white;
    color: black;
	white-space: nowrap;
}

.boldtext
{
	font-weight: bold;
}

.centertext
{
	text-align: center;
}

.comments
{
	padding-top: 1em;
}

.details
{
	border: solid 1px black;
}

.details td
{
	border: solid 1px black;
}

.drawing span
{
	margin: 0px 1em 0px 1em;
}

.eic
{
	width: 200px;
}

.eicsearch
{
	vertical-align: middle;
}

.eicsearch input
{
	vertical-align: middle;
}

.eicsearch select
{
	vertical-align: middle;
}

.fieldtitle
{
	background-color: #e2e9f1;
	font-weight: bold;
	white-space: nowrap;
	width: 1px;
}

.headerstyle
{
    background-color: #5d7b9d;
    color: white;
	font-weight: bold;
	white-space: nowrap;
}

.headerstyle a
{
    color: white;
	font-weight: bold;
}

.headerstyle a:hover
{
    color: white;
	font-weight: bold;
}

.italictext
{
	font-style: italic;
}

.itemstyle
{
    background-color: #e2e9f1;
    color: black;
	white-space: nowrap;
 }

.listview
{
	background-color: white;
    color: black;
    width: 100%;
}

.notification
{
	padding-top: 1em;
}

.nsnformat span
{
	display: block;
	color: Gray;
}

.pagerstyle
{
    background-color: #e2e9f1;
    display: table; 
    margin: 0px 0px 5px 0px;
    padding: 0px;
    vertical-align: middle;
    width: 100%;
}

.pagenavigation
{
	display: table-cell;
 	font-weight: bold;
	padding: 5px;
}

.pagenavigation select
{
	font-weight: bold;
	margin: 0px 5px 0px 5px;
}

.pagerstyle .totalrecordsreceived
{
	display: table-cell;
	font-weight: bold;
    padding: 5px;
}
.pnsearch
{
	vertical-align: top;
}

.pnsearch fieldset
{
	vertical-align: middle;
}

.pnsearch input
{
	vertical-align: middle;
}

.pnsearch select
{
	vertical-align: middle;
}

.redtext
{
	color: Red;
}

.resultstitle
{
	display: block;
	position: relative;
	font-weight: bold;
	right: 1em;
	text-align: center;
	top: -1em;
}

.right
{
	float: right;
}

.rowsperpage
{
	display: table-cell; 
    padding: 5px;
	text-align: right;
}

.rowsperpage select
{
	font-weight: bold;
}

.sectionheader
{
	 background-color: #336699; 
	 color: #FFFFFF; 
	 font-weight: bold;
	 margin-bottom: 5px;
	 margin-top: 1em;
}

.yellowbackground
{
	background-color: Yellow;
}
